## r-cran-mixturefitting 0.6.1

=== DESCRIPTION ===
Package: MixtureFitting
Version: 0.6.1
Date: 2025-05-20
Title: Fitting of Univariate Mixture Distributions to Data using
        Various Approaches
Authors@R: person(given = "Andrius",
                  family = "Merkys",
                  role = c("aut", "cre"),
                  email = "andrius.merkys@gmail.com")
Depends: R (>= 2.0.1)
Description: Methods for fitting mixture distributions to univariate data using expectation maximization, HWHM and other methods. Supports Gaussian, Cauchy, Student's t and von Mises mixtures. For more details see Merkys (2018) <https://www.lvb.lt/permalink/370LABT_NETWORK/1m6ui06/alma9910036312108451>.
License: GPL-2
NeedsCompilation: yes
Packaged: 2025-05-20 08:53:17 UTC; andrius
Author: Andrius Merkys [aut, cre]
Maintainer: Andrius Merkys <andrius.merkys@gmail.com>
Repository: CRAN
Date/Publication: 2025-05-23 12:02:06 UTC

=== debian/changelog ===
r-cran-mixturefitting (0.6.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Andrius Merkys <merkys@debian.org>  Thu, 14 Aug 2025 00:45:12 -0400

r-cran-mixturefitting (0.6.1-1) experimental; urgency=medium

  * Initial release (Closes: #1106359)

 -- Andrius Merkys <merkys@debian.org>  Mon, 26 May 2025 08:07:22 -0400

=== debian/control ===
Source: r-cran-mixturefitting
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andrius Merkys <merkys@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mixturefitting
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mixturefitting.git
Homepage: https://cran.r-project.org/package=MixtureFitting
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Testsuite: autopkgtest-pkg-r

Package: r-cran-mixturefitting
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Fitting of Univariate Mixture Distributions to Data
 Methods for fitting mixture distributions to univariate data using expectation
 maximization, HWHM and other methods. Supports Gaussian, Cauchy, Student's t
 and von Mises mixtures. For more details see Merkys (2018)
 https://www.lvb.lt/permalink/370LABT_NETWORK/1m6ui06/alma9910036312108451

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/MixtureFitting_([-\d.]*)\.tar\.gz
